#ifndef __APCI3701_KNOWNDEV_H__
#define __APCI3701_KNOWNDEV_H__

void apci3701_known_dev_append(struct pci_dev * pdev);
void apci3701_known_dev_remove(struct pci_dev * pdev);

#endif // __APCI3701_KNOWNDEV_H__
